@font-face {
  font-family: Inter;
  src: url('../fonts/Inter.var.woff2') format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --white-2: #f5f1e2;
  --_typography---font-family: Inter, Arial, sans-serif;
  --green: #1f6a59;
  --_typography---body-font-size: 1.0625rem;
  --_typography---body-line-height: 150%;
  --_typography---h1-font-size: 4.29125rem;
  --_typography---h1-line-height: 120%;
  --_typography---h1-letter-spacing: -.03em;
  --_spacing---spacing-80: 80px;
  --_typography---h2-font-size: 3.43313rem;
  --_typography---h2-line-height: 120%;
  --_typography---h2-letter-spacing: -.03em;
  --_spacing---spacing-48: 48px;
  --_typography---h3-font-size: 2.74688rem;
  --_typography---h3-line-height: 120%;
  --_typography---h3-letter-spacing: -.02em;
  --_typography---h4-font-size: 2.1975rem;
  --_typography---h4-line-height: 120%;
  --_typography---h4-letter-spacing: -.02em;
  --_typography---h5-font-size: 1.75813rem;
  --_typography---h5-line-height: 130%;
  --_typography---h5-letter-spacing: -.02em;
  --_typography---h6-font-size: 1.40625rem;
  --_typography---h6-line-height: 120%;
  --_typography---h6-letter-spacing: -.01em;
  --_spacing---spacing-16: 16px;
  --_spacing---spacing-8: 8px;
  --_grid---inner-max: 1504px;
  --_spacing---spacing-128: 128px;
  --_grid---margin: 48px;
  --_typography---body-lg-font-size: 1.25rem;
  --_typography---body-lg-line-height: 140%;
  --white-1: #fbf8ec;
  --_grid---gutter: 32px;
  --_spacing---spacing-24: 24px;
  --_spacing---spacing-32: 32px;
  --_typography---nav-items-font-size: var(--_typography---body-lg-font-size);
  --_typography---nav-items-line-height: var(--_typography---body-line-height);
  --_spacing---spacing-64: 64px;
  --_grid---max-8col: 928px;
  --_spacing---spacing-256: 256px;
  --_grid---inner-max-8col: 1024px;
  --_typography---body-xl-font-size: var(--_typography---h6-font-size);
  --_typography---body-xl-line-height: var(--_typography---h6-line-height);
}

body {
  background-color: var(--white-2);
  font-family: var(--_typography---font-family);
  color: var(--green);
  font-size: var(--_typography---body-font-size);
  line-height: var(--_typography---body-line-height);
}

h1 {
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h1-font-size);
  line-height: var(--_typography---h1-line-height);
  letter-spacing: var(--_typography---h1-letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}

h2 {
  margin-top: 0;
  margin-bottom: var(--_spacing---spacing-80);
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h2-font-size);
  line-height: var(--_typography---h2-line-height);
  letter-spacing: var(--_typography---h2-letter-spacing);
  font-weight: 600;
}

h3 {
  margin-top: 0;
  margin-bottom: var(--_spacing---spacing-48);
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h3-font-size);
  line-height: var(--_typography---h3-line-height);
  letter-spacing: var(--_typography---h3-letter-spacing);
  font-weight: 700;
}

h4 {
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h4-font-size);
  line-height: var(--_typography---h4-line-height);
  letter-spacing: var(--_typography---h4-letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

h5 {
  margin-top: 0;
  margin-bottom: var(--_spacing---spacing-48);
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h5-font-size);
  line-height: var(--_typography---h5-line-height);
  letter-spacing: var(--_typography---h5-letter-spacing);
  font-weight: 400;
}

h6 {
  font-family: var(--_typography---font-family);
  font-size: var(--_typography---h6-font-size);
  line-height: var(--_typography---h6-line-height);
  letter-spacing: var(--_typography---h6-letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

p {
  margin-bottom: var(--_spacing---spacing-16);
}

a {
  color: var(--green);
  text-underline-offset: 4px;
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: var(--_spacing---spacing-8);
  padding-left: var(--_spacing---spacing-16);
}

li {
  margin-bottom: var(--_spacing---spacing-8);
}

strong {
  font-weight: 600;
}

.inner {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-128) var(--_grid---margin);
  width: 100%;
}

.sec--services {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
}

.body-lg {
  font-size: var(--_typography---body-lg-font-size);
  line-height: var(--_typography---body-lg-line-height);
}

.sec--about {
  background-color: var(--green);
  color: var(--white-1);
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
}

.sec--contact {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
}

.sec--hero {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
  position: relative;
}

.hero-img-cont {
  z-index: -999;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.hero-img {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  display: block;
}

.inner--about {
  max-width: var(--_grid---inner-max);
  padding-right: var(--_grid---margin);
  padding-bottom: var(--_grid---margin);
  padding-left: var(--_grid---margin);
  grid-column-gap: var(--_grid---gutter);
  grid-template-rows: min-content auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: grid;
}

.wrap {
  grid-column-gap: var(--_grid---gutter);
  grid-row-gap: var(--_grid---gutter);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.about-image {
  padding-top: var(--_grid---margin);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  vertical-align: top;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 2rem;
  display: flex;
}

.photo {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.inner--serv {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-128) var(--_grid---margin);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: min-content;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: min-content;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.cont-serv-txt {
  padding-top: var(--_spacing---spacing-48);
  grid-column-gap: var(--_grid---gutter);
  grid-row-gap: var(--_grid---gutter);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.h5 {
  font-size: var(--_typography---h5-font-size);
  line-height: var(--_typography---h5-line-height);
  letter-spacing: var(--_typography---h5-letter-spacing);
  font-weight: 400;
}

.hero-txt {
  color: var(--white-1);
  font-size: var(--_typography---h5-font-size);
  line-height: var(--_typography---h5-line-height);
  letter-spacing: var(--_typography---h5-letter-spacing);
  margin-bottom: 0;
  font-weight: 400;
}

.navbar {
  z-index: 999;
  background-color: #0000;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: fixed;
}

.inner--nav {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-24) var(--_grid---margin);
  grid-column-gap: var(--_spacing---spacing-32);
  grid-row-gap: var(--_spacing---spacing-32);
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.nav-item {
  font-family: var(--_typography---font-family);
  color: var(--green);
  font-size: var(--_typography---nav-items-font-size);
  line-height: var(--_typography---nav-items-line-height);
  align-items: center;
  min-height: 48px;
  padding: 0;
  font-weight: 600;
  transition: text-decoration-color .2s;
  display: flex;
}

.nav-item:hover {
  text-underline-offset: 6px;
  text-decoration: underline;
}

.nav-item.w--current {
  color: var(--white-1);
}

.nav-item-button {
  padding: var(--_spacing---spacing-8) var(--_spacing---spacing-16);
  background-color: var(--green);
  font-family: var(--_typography---font-family);
  color: var(--white-1);
  font-size: var(--_typography---nav-items-font-size);
  line-height: var(--_typography---nav-items-line-height);
  border-radius: 1000px;
  align-items: center;
  min-height: 48px;
  font-weight: 600;
  display: flex;
}

.nav-items {
  grid-column-gap: var(--_spacing---spacing-32);
  grid-row-gap: var(--_spacing---spacing-32);
  flex-flow: row;
  flex: none;
  align-items: center;
  display: flex;
}

.h2--about {
  margin-top: var(--_spacing---spacing-128);
}

.navbar-logo-light {
  z-index: 999;
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 4rem;
  position: absolute;
  inset: 0% auto auto 0%;
}

.cont--hero-txt {
  grid-column-gap: var(--_spacing---spacing-48);
  grid-row-gap: var(--_spacing---spacing-48);
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-flex;
}

.footer {
  background-color: var(--white-1);
  justify-content: center;
  display: flex;
  overflow: hidden;
}

.footer-logo {
  margin-bottom: var(--_spacing---spacing-8);
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 3.5rem;
}

.footer-items {
  width: 100%;
  padding-left: 0;
  font-weight: 600;
}

.footer-list-item {
  list-style-type: none;
}

.div-block-2 {
  display: flex;
}

.footer-certificates {
  grid-column-gap: var(--_spacing---spacing-48);
  grid-row-gap: 0px;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  display: block;
}

.footer-certificate {
  margin-top: var(--_spacing---spacing-32);
  margin-right: var(--_spacing---spacing-48);
  vertical-align: middle;
  flex: 0 auto;
  align-items: flex-start;
  margin-bottom: 0;
}

.inner--footer {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-128) var(--_grid---margin);
  grid-column-gap: var(--_grid---gutter);
  grid-row-gap: var(--_spacing---spacing-64);
  grid-template-rows: min-content min-content;
  grid-template-columns: auto max-content;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.footer-list-item-link {
  text-decoration: none;
}

.mobile-menu {
  z-index: 999;
  background-color: var(--white-1);
  border-radius: 1000px;
  flex: none;
  min-width: 48px;
  min-height: 48px;
  padding: .75rem;
}

.icon-open-menu-cc {
  width: 24px;
  height: 24px;
}

.cont--footer {
  grid-column-gap: var(--_spacing---spacing-16);
  grid-row-gap: var(--_spacing---spacing-16);
  flex-flow: column;
  width: 100%;
  display: flex;
}

.p--no-bottom {
  margin-bottom: 0;
}

.footer-certificate--last {
  margin-top: var(--_spacing---spacing-32);
  vertical-align: middle;
  flex: 0 auto;
  align-items: flex-start;
  margin-bottom: 0;
}

.navb-logo-cont {
  grid-column-gap: var(--_spacing---spacing-24);
  grid-row-gap: var(--_spacing---spacing-24);
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-flex;
  position: relative;
}

.inner--hero {
  max-width: var(--_grid---inner-max);
  padding: 7rem var(--_grid---margin) var(--_spacing---spacing-128);
  width: 100%;
}

.navbar-logo-dark {
  z-index: 999;
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 4rem;
}

.mobile-menu-overlay {
  z-index: 50;
  pointer-events: none;
  background-color: #0000;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.icon-close-menu-cc {
  width: 24px;
  height: 24px;
}

.fx-fade-in {
  background-color: red;
  display: none;
}

.cont--photo {
  position: relative;
  overflow: hidden;
}

.image-reveal-fx {
  z-index: 100;
  background-color: var(--green);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.sec--hero-copy {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
  position: relative;
}

.sec--legal {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
}

.legal-text {
  max-width: var(--_grid---max-8col);
  width: 100%;
}

.legal-text h6, .legal-text h5, .legal-text h4 {
  margin-bottom: var(--_spacing---spacing-16);
  padding-top: var(--_spacing---spacing-8);
  font-size: var(--_typography---body-font-size);
  line-height: var(--_typography---body-line-height);
  letter-spacing: 0;
  font-weight: 600;
}

.legal-text h3 {
  margin-bottom: var(--_spacing---spacing-16);
  padding-top: var(--_spacing---spacing-16);
  font-size: var(--_typography---h6-font-size);
  line-height: var(--_typography---h6-line-height);
  letter-spacing: var(--_typography---h6-letter-spacing);
  font-weight: 500;
}

.legal-text h1 {
  margin-bottom: var(--_spacing---spacing-64);
}

.legal-text h2 {
  margin-bottom: var(--_spacing---spacing-24);
  padding-top: var(--_spacing---spacing-32);
  font-size: var(--_typography---h5-font-size);
  line-height: var(--_typography---h5-line-height);
  letter-spacing: var(--_typography---h4-letter-spacing);
  font-weight: 500;
}

.inner--legal {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-256) var(--_grid---margin) var(--_spacing---spacing-128);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: min-content;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: min-content;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.h1--legals {
  margin-bottom: var(--_spacing---spacing-80);
  width: 100%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.sec--404 {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  display: flex;
}

.inner--404 {
  max-width: var(--_grid---inner-max);
  padding: var(--_spacing---spacing-128) var(--_grid---margin);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font-family: Inter, Arial, sans-serif;
    --_typography---body-font-size: .9375rem;
    --_typography---body-line-height: 140%;
    --_typography---h1-font-size: 2.98625rem;
    --_typography---h1-line-height: 120%;
    --_typography---h1-letter-spacing: -.03em;
    --_typography---h2-font-size: 2.48813rem;
    --_typography---h2-line-height: 120%;
    --_typography---h2-letter-spacing: -.03em;
    --_typography---h3-font-size: 2.07375rem;
    --_typography---h3-line-height: 120%;
    --_typography---h3-letter-spacing: -.02em;
    --_typography---h4-font-size: 1.72813rem;
    --_typography---h4-line-height: 120%;
    --_typography---h4-letter-spacing: -.02em;
    --_typography---h5-font-size: 1.44rem;
    --_typography---h5-line-height: 130%;
    --_typography---h5-letter-spacing: -.02em;
    --_typography---h6-font-size: 1.2rem;
    --_typography---h6-line-height: 120%;
    --_typography---h6-letter-spacing: -.01em;
    --_typography---body-lg-font-size: 1.125rem;
    --_typography---body-lg-line-height: 140%;
    --_typography---nav-items-font-size: 1.25rem;
    --_typography---nav-items-line-height: var(--_typography---body-line-height);
    --_typography---body-xl-font-size: var(--_typography---h6-font-size);
    --_typography---body-xl-line-height: var(--_typography---h6-line-height);
    --_spacing---spacing-80: 56px;
    --_spacing---spacing-48: 40px;
    --_spacing---spacing-16: 16px;
    --_spacing---spacing-8: 8px;
    --_spacing---spacing-128: 64px;
    --_spacing---spacing-24: 24px;
    --_spacing---spacing-32: 32px;
    --_spacing---spacing-64: 48px;
    --_spacing---spacing-256: 72px;
    --_grid---inner-max: 1504px;
    --_grid---margin: 32px;
    --_grid---gutter: 32px;
    --_grid---max-8col: 928px;
    --_grid---inner-max-8col: 1024px;
  }

  .nav-item {
    position: static;
  }

  .nav-item-button {
    color: var(--white-1);
    background-color: #0000;
    border-radius: 0;
    padding: 0;
  }

  .nav-items {
    padding: 8rem var(--_grid---margin) 2rem;
    background-color: var(--green);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
    position: fixed;
  }

  .footer-certificates {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .inner--footer {
    grid-template-columns: auto;
  }

  .mobile-menu.w--open {
    background-color: var(--white-2);
  }

  .icon-open-menu-cc {
    min-width: 1.5rem;
    min-height: 1.5rem;
  }

  .icon-close-menu-cc {
    min-width: 1.5rem;
    min-height: 1.5rem;
    position: absolute;
    inset: .75rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_grid---inner-max: 1504px;
    --_grid---margin: 24px;
    --_grid---gutter: 32px;
    --_grid---max-8col: 928px;
    --_grid---inner-max-8col: 1024px;
  }

  .inner--about {
    grid-template-columns: 1fr;
  }

  .about-image {
    padding-top: 0;
    padding-bottom: var(--_spacing---spacing-48);
    justify-content: center;
    padding-left: 0;
  }

  .photo {
    max-width: 200px;
  }

  .inner--serv {
    grid-template-columns: 1fr;
  }

  .inner--nav {
    justify-content: space-between;
    align-items: center;
  }

  .nav-items {
    padding-top: 6rem;
  }

  .h2--about {
    margin-bottom: var(--_spacing---spacing-48);
  }

  .navbar-logo-light {
    max-height: 2.5rem;
  }

  .footer-logo {
    max-height: 2rem;
  }

  .footer-certificate {
    margin-right: var(--_spacing---spacing-32);
  }

  .mobile-menu {
    justify-content: center;
    align-items: center;
  }

  .icon-open-menu-cc {
    flex: none;
    width: 1.5rem;
    height: 1.5rem;
  }

  .inner--hero {
    padding-top: 5.25rem;
  }

  .navbar-logo-dark {
    max-height: 2.5rem;
  }

  .icon-close-menu-cc {
    flex: none;
    width: 1.5rem;
    height: 1.5rem;
  }

  .inner--legal {
    grid-template-columns: 1fr;
  }
}

#w-node-fa274aab-3ab7-f807-c000-e8f3ca1bb76b-49fb7161, #w-node-_47d707da-42e8-7c79-ddd2-e4ebda7829e1-49fb7161, #w-node-b22594e3-88a3-eb8b-2775-75be072c76cc-49fb7161, #w-node-_0f9718a3-1ebf-8c90-6751-64ee957c0efc-49fb7161, #w-node-aa902d65-d71e-0e5d-8c25-bcec574a78f1-49fb7161 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e4a6cbf6-7f62-a1f8-63b6-7386e93e7b25-49fb7161 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb43e-49fb7161 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb43f-49fb7161 {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb440-49fb7161 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb452-49fb7161 {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb456-49fb7161 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: end;
}

#w-node-e0312453-4596-e90c-9caf-533fcd0035d0-cd0035ce {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-e0312453-4596-e90c-9caf-533fcd0035d1-cd0035ce {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-e0312453-4596-e90c-9caf-533fcd0035d2-cd0035ce {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-e0312453-4596-e90c-9caf-533fcd0035e7-cd0035ce {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-e0312453-4596-e90c-9caf-533fcd0035eb-cd0035ce {
  grid-area: 2 / 1 / 3 / 2;
  align-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb43e-49fb7161, #w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb43f-49fb7161, #w-node-_6a9868cf-85f4-83b3-0583-e94a22bfb456-49fb7161, #w-node-e0312453-4596-e90c-9caf-533fcd0035d0-cd0035ce, #w-node-e0312453-4596-e90c-9caf-533fcd0035d1-cd0035ce, #w-node-e0312453-4596-e90c-9caf-533fcd0035eb-cd0035ce {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fa274aab-3ab7-f807-c000-e8f3ca1bb76b-49fb7161, #w-node-_47d707da-42e8-7c79-ddd2-e4ebda7829e1-49fb7161, #w-node-c56a8a42-3a99-2673-a9fc-ef8be34cb39e-49fb7161, #w-node-aa902d65-d71e-0e5d-8c25-bcec574a78f1-49fb7161 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e4a6cbf6-7f62-a1f8-63b6-7386e93e7b25-49fb7161 {
    grid-row: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter.var.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}